bimanagr - Feature #831

Ease work hour reporting for payroll with electronic access control

09/04/2020 10:27 AM - Niraj Bhatt

Status: In Progress Start date: 09/04/2020
Priority: Normal Due date: 01/31/2021
Assignee: 831 % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 388 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/Learning-PHP-MySQL-JavaScri
pt-and-CSS-2nd-Edition-1.pdf
Shift: General branch_id: 207
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id:
End_timestamp: Rating_DateTime:
ActualEnd_Timestam Ql_ID: 24
p:
ActualStart_Timesta Ql_expected_score: 4.00
mp:
ActualDuration: Ql_actual_score: 1.87
Supervisor_ld: reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description
History

#1 - 09/04/2020 04:57 AM - Niraj Bhatt

- Assignee set to 831

#2 - 10/27/2020 06:00 AM - Divya Zalavadiya

- Status changed from New to In Progress

Starting Work

#3 - 10/27/2020 06:00 AM - Divya Zalavadiya
- % Done changed from 0 to 50

Still working

#4 - 03/02/2021 03:33 PM - Bhavesh Vadalia
Starting Work

12/20/2025




#5 - 03/02/2021 03:33 PM - Bhavesh Vadalia
Starting Work

#6 - 03/02/2021 03:33 PM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Ending Work

#7 - 03/02/2021 03:38 PM - Niraj Bhatt
- QI_ID changed from 0 to 24

- Ql_expected_score set to 4.00

#8 - 03/02/2021 04:41 PM - Rakshit1 Maniar

- Ql_actual _score set to 1.87

123

#9 - 10/14/2021 03:03 PM - Bansri Gor
- Status changed from Closed to In Progress

- % Done changed from 100 to 50

Starting Work

#10 - 10/14/2021 03:24 PM - Bansri Gor
Still working

#11 - 10/28/2021 04:44 PM - Bansri Gor
Starting Work

#12 - 10/28/2021 04:44 PM - Bansri Gor
Still working

12/20/2025

22
